@charset "utf-8";
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:before,.clearfix:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both}.clearfix{zoom:1}

html { background:#241704; height:100%; }
html #jpreOverlay { background:#241704!important; }
html.bg { background:url(../img/bg-theme.jpg) no-repeat center top #241704; }
body { padding: 0; margin: 0; font:13px/1.6 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif; color:#ddceb9; height:100%; background:none; /*background:url(../img/bg-black-hole-1.png) no-repeat; background-size: 100% 100%; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/bg-black-hole-1.png', sizingMethod='scale');*/ }
a { text-decoration: none; color:#dda541; }
a:hover { text-decoration: none; color:#bfa178; }
a:focus { outline: none; }
p { margin-bottom:10px; font-size:1em; }
p.small { font-size:0.9em; }
li { line-height:inherit; font-size:1em;  }
li li { list-style:square; margin-left:25px; }
p ul { list-style:inherit; }
ul { list-style:none; }
ol { margin-left:25px; }
ol ol, ul ul, ol ul, ul ol { margin-left:0; }
ul, ol { margin-bottom:10px; }
h1, h2, h3, h4, h5, h6 { margin-bottom:5px; line-height:inherit; }
hr { margin:10px 0; -moz-border-bottom-colors: none; -moz-border-image: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: #ccc; border-right: 0 solid #ccc; border-style: solid; border-width: 1px 0 0; clear: both; height: 0; }

.red { color:#ff0000; }
.error { margin:5px 0 0 0; font-size:11px; font-weight:normal; color:red; }

@font-face {
    font-family: 'js_sarunyanormal';
    src: url('../font/jssarunya-normal-webfont.eot');
    src: url('../font/jssarunya-normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/jssarunya-normal-webfont.woff') format('woff'),
         url('../font/jssarunya-normal-webfont.ttf') format('truetype'),
         url('../font/jssarunya-normal-webfont.svg#js_sarunyanormal') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*bootstrap*/
.row { margin:0; }
.carousel-indicators { z-index:1; }
.btn-primary, .btn-default { background-color: #000; border-color: #271d00; color: #dda541; }
.btn-primary:hover, .btn-default:hover, .btn-primary:focus, .btn-default:focus { background-color: #382b07; border-color: #514013; color:#fff; }

.container { width:100%; min-width:100%; padding:0; overflow:hidden; }
.wrapper { min-height:860px; width:1000px; margin:0 auto; position:relative; }
.content { min-height:480px; }
.content p { line-height:normal; }
.header { position:relative; z-index:4; }

#logo { background:url(../img/logo_.png) no-repeat top; width:400px; height:210px; margin:-35px auto 0 auto;
 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00ffffff,endColorstr=#00ffffff)"; /* IE8 */   
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00ffffff,endColorstr=#00ffffff);   /* IE6 & 7 */
}

#bg_zero, #bg_one, #bg_two { -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00ffffff,endColorstr=#00ffffff)"; /* IE8 */   
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00ffffff,endColorstr=#00ffffff);   /* IE6 & 7 */ }
#bg_zero { position:absolute; top:0;  }
#bg_one { position:absolute; top:0; left:50%; }
#bg_two { position:absolute; top:0; right:50%; }

.navigator { font-family: 'js_sarunyanormal'; font-size:1.5em; line-height:1.4em; margin:10px 0 25px 0; }
.navigator ul, .footer ul { display:block; text-align:center; margin:0 ; padding:0; }
.navigator li, .footer li { display:inline-block; *display:inline; zoom:1; margin:0 13px; }
.navigator li { line-height:1.3em; }
.navigator li a { color:#ead5b0; text-shadow:0 1px 1px #000; }
.navigator li a:hover, .navigator li a.current { color:#ff0; }
.footer { font-size:0.85em; margin-top:25px; margin-bottom:15px; }
.footer ul { margin-bottom:5px; padding:0 10px; }
.footer p { color:#555; text-align:center; padding:0 10px; margin-bottom:10px; }
.footer li { margin-right:8px; margin-left:0; border-right:1px dotted #444; padding-right:8px; }
.footer li:last-child, * + html .footer *:first-child + li + li + li + li + li + li + li { border-right:0; }
.footer li a { color:#b09668; text-shadow:0 1px 1px #000; }
.footer li a:hover, .footer li a.current { color:#ff0; }
.footer > .social-nav { text-align:center; margin-bottom:0; }
.footer > .social-nav li { vertical-align:top; margin-bottom:5px; white-space:nowrap; }
.footer > .social-nav li.last { margin-right:0; padding-right:0; }
.footer > .social-nav li i { font-size:1.3em; margin-right:5px; }

.red { color:#c00!important; }
.content h2.title { font-family: 'js_sarunyanormal'; color:#dc990d; font-size:1.6em; margin-top:0; line-height:normal; }
.content h2.title i { font-size:0.8em; margin-right:3px; }

.col-md-8 .thumbnail-black { background:rgba(0,0,0, 0.3); }
.thumbnail-black { padding:15px; background:rgba(0,0,0, 0.45); margin-bottom:15px; border-radius:5px; }
.thumbnail-black .date { font-size:11px; font-weight:normal; }
.thumbnail-black .desc { margin-bottom:2px; font-weight:bold; }
.thumbnail-black p { text-indent:24px; }

.thumbnail-black.contact .list { list-style:none; margin:0; }
.thumbnail-black.contact p { text-indent:0; }

.content .carousel { margin-bottom:15px; }
.carousel.carousel-fade .item {
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}
.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right { left: 0; z-index: 2; opacity: 0; filter: alpha(opacity=0); }
.carousel.carousel-fade .next,
.carousel.carousel-fade .prev { left: 0; z-index: 1; }
.carousel.carousel-fade .carousel-control { z-index: 3; }
.carousel-indicators { bottom:8px; }

.carousel-control { background-image:none!important; filter: none!important; width:10%; }
.carousel-control .icon-prev, .carousel-control .icon-next { font-size:3em; }
.carousel-inner > .item > img, .carousel-inner > .item > a > img { min-width:100%; }

/* Mobile */
.visible-xs { display:none!important; }
.menu-tab { position:fixed; top:0; left:0; right:0; width:100%; background:rgba(50, 36, 3, 0.92); box-shadow:0 2px 8px rgba(0, 0, 0, 0.7); border-bottom:1px solid #302203; }
.navbar-toggle { margin:8px 10px 8px 0; color:#fff; font-size:1.7em; padding:0 10px; border:0!important; }
.navbar-toggle .icon-reorder:before { content:"\f00d"!important; color:#cc0000; }
.navbar-toggle.collapsed .icon-reorder:before { content:"\f0c9"!important; color:#fff; }
.navbar-toggle:hover { background:#0f0b00; }
/*.navbar-brand { padding:0; background:url(../img/logo-small.png) no-repeat; width:250px; height:44px; display:block; text-indent:-999em; overflow:hidden; }*/
.navbar-nav { margin-top:0; margin-bottom:0; font-family:'js_sarunyanormal'; font-size:1.6em; }
.navbar-nav > li { float:left; width:100%; margin:0; }
.navbar-nav > li > a { line-height:normal; border-bottom:1px solid #251b02; padding:9px 15px; color:#ead5b0; }
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav > li > a.current { background:rgba(0,0,0, 0.8); color:#fff; }
.navbar-nav > li i { margin-right:10px; color:#ffd460; width:16px; display:inline-block; }
.navbar-collapse { padding-top:30px; max-height:100%!important; background:rgba(0, 0, 0, 0.2); }

a.intro { float:left; margin:13px 0 13px 8px; color:#999; font-size: 9px; line-height: 24px; }
a.intro img, .backintro img { width:24px; height:24px; float:left; margin-right:3px; }
.backintro { display:block; position:absolute; top:50px; right:15px; color:#bbb; font-size: 11px; line-height: 24px; }


/* sydneycbd */
html.sydneycbd { background:#0f0b00; }
html.sydneycbd #jpreOverlay { background:#0f0b00!important; }
html.sydneycbd.bg { background:url(../img/bg-theme-2.jpg) no-repeat center top #0f0b00; }
.sydneycbd #logo { background:url(../img/logo_sydneycbd.png) no-repeat top; }
.sydneycbd body { background:none; /*background:url(../img/bg-black-hole-2.png) no-repeat; background-size: 100% 100%; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/bg-black-hole-2.png', sizingMethod='scale');*/ }
.sydneycbd .accordion-toggle .icon-minus { color:#0f0b00!important; }

/* intro */
html.intro { background:none; }
body.intro { background:/*url(../img/back-bg-intro.jpg) no-repeat center*/#191102!important; /*background-size:auto!important;*/ }
body.intro .container { overflow:visible; }
body.intro .wrapper { position:relative; min-height:inherit; max-width:860px; }
body.intro .content { position:absolute; top:0; left:0; width:100%; }
body.intro .content td { padding:0; }
body.intro .content td a { display:block; width:100%; height:100%; }
body.intro .content #bg_intro { width:100%; position:relative; z-index: 2; }
body.intro .content #bg_intro.alpha { z-index: 1; position: absolute; left:0; top:0; }
body.intro .content a.hover_1, body.intro .content a.hover_2 { position: relative; }
body.intro .bg { padding-top:36%; position:relative; }
body.intro .logo { background:url(../img/logo-intro.png) no-repeat; width:270px; height:270px; margin:0 auto; z-index:3; position:relative; background-size:100%; }
body.intro #aura img { position:absolute; top:30%; right:40%; }
body.intro #bg_zero, body.intro #bg_one  { position:absolute; left:0; right:0; top:60%; z-index:2; width:100%; }
body.intro .col-inner { font-family: 'js_sarunyanormal'; display:none; }
body.intro .col-inner p { line-height:0.9em; margin-bottom:5px; }
body.intro .col-inner p.tel { color:#d7cb7c; font-size:1.3em; }
body.intro .col-inner .trading { color:#fff; line-height:0.9em; }
body.intro .col-inner label { color:#999; }
body.intro .col-inner.top { margin-left:55%; padding-top:8%; }
body.intro .col-inner.bottom { margin-right:55%; padding-top:4%; text-align:right; }
body.intro .col-inner h1 { margin-bottom:15px; display:none; }

h1.title-header { font-family: 'js_sarunyanormal'; font-size:2.7em; margin:15px 0 0 0; padding-right:60px; line-height:54px; background:url(../img/title.png) no-repeat right top; height:54px; color:#e8b843; }

.content .col-md-3 { text-align:right; background:url(../img/bg-title.png) no-repeat right top; min-height:230px; }
.content .col-md-9 {  }

.panel-group .panel { background:none; border:none; }
.panel-group .panel-collapse { background:rgba(0, 0, 0, 0.45); }
.panel-group .panel-heading { background-color:transparent; background:rgba(180, 150, 80, 0.55); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50b49650,endColorstr=#50b49650); padding:0; }
.panel-group .panel-heading a { font-family: 'js_sarunyanormal'; font-size:1.25em; padding:8px 15px; display:block; border-bottom:1px solid #b39650; color:#ead5b0; text-decoration:none; }
.panel-default > .panel-heading + .panel-collapse .panel-body { border-top-color:#000; }

.panel-group > .panel-default:nth-child(2n+1) > .panel-heading { background:rgba(90, 70, 30, 0.55); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#505a461e,endColorstr=#505a461e); }
.panel-group > .panel-default:nth-child(2n+1) > .panel-heading a { border-bottom:1px solid #57461e; }

.accordion-toggle .icon-minus { margin:0 10px; font-size:0.75em; color:#241704; }
.accordion-toggle .icon-minus:before { content:"\f068"; }
.accordion-toggle.collapsed .icon-minus:before{content:"\f067";}

#accordion ul { list-style:square; }

.title-price { box-shadow:none!important; }
.title-price td { background:#000; padding:5px; font-weight:bold; }
.title-price td:first-child, * + html .title-price *:first-child { background:none; }
.title-price.bottom td { display:none; }
.title-price.bottom td:first-child { background:#000!important; }
.price tr { border:0; background:rgba(0, 0, 0, 0.45); }
.price tr.title-price { background:none; }
.price td, .price th { padding:8px; }
.price td strong { color:#f7eee2!important; }
.price thead > tr > th, .price tbody > tr > th, .price tfoot > tr > th, .price thead > tr > td, .price tbody > tr > td, .price tfoot > tr > td { border-bottom:1px solid #634911; border-top:0; }

.top-comment { margin-bottom:15px; }
.vouchers { text-align:right; }

.form-group { margin-bottom:5px; }
.form-group.action { margin-top:10px; }
.form-group .control-label { float:left; width:120px; padding-right:10px; padding-bottom:5px; }
.form-group .control { overflow:hidden; padding:0; display:inline-block; *display:inline; zoom:1; }
.form-group .form-control { background: url(../images/bg-input.png) repeat; border-color: #2d2619 #2d2619 #5c5135; border-radius: 5px; border-style: solid; border-width: 1px; color: #cc9900; padding: 5px; position:relative; z-index:1; font-size:1em; }
.control-label.inline { width:auto; padding:5px; float:none; display:inline-block; vertical-align:top; font-weight:normal; }
.bg-form-gift { background:url(../images/laithai.png) no-repeat; width:150px; height:210px; position:absolute; bottom:-10px; right:-10px; }

.lof-slidecontent { position:relative; overflow:hidden; width:100%;	height:180px; }
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	color:#FFF;
	text-align:center
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}
/* main flash */
.lof-main-wapper { overflow:hidden; padding:0; height:100%; position:relative; overflow:hidden; margin-top:85px; }
.lof-main-wapper .lof-main-item { overflow:hidden; padding:0; margin:0; height:100%; width:100%; position:absolute; }
.lof-main-item .thumbnail-black { top:0px; position:absolute; background:url(../images/bg_1.png); padding:10px 15px; }
.lof-main-item .thumbnail-black h3 { margin:0; font-size:1.8em; font-family: 'js_sarunyanormal'; }
.desc-lof { line-height:1.35em; display:block; }

/* item navigator */
ul.lof-navigator{ margin:0; padding:0; float:left; width:100%; }
ul.lof-navigator li { cursor:hand; cursor:pointer; list-style:none; padding:0; margin:0; overflow:hidden; float:left; width:24.9%; height:70px; border-right:1px dotted #aaa; }
ul.lof-navigator li:last-child, * + html ul.lof-navigator *:first-child  + li + li + li { border-right:none!important; }
.lof-navigator-outer{ position:absolute; top:0; left:0;  z-index:1; width:100%; overflow:hidden; }
.lof-navigator li.active{
	background:rgba(180, 150, 80, 0.25);
	color:#fff;
}
.lof-inner { padding:10px 15px; }
.lof-navigator li h2 { color:#d7b45e; margin:0; font-family: 'js_sarunyanormal'; font-size:2.15em; line-height:1em; white-space:nowrap; }

.lof-navigator li.active h3{
	color:#fff;
}
.lof-next{
	position:absolute;
	top:0;
	height:30px;
	background:#F9F9F9;
	display:block;
	width:100%;
}
.lof-previous{
	position:absolute;
	bottom:0;
	height:30px;
	background:#F9F9F9;
	display:block;
	width:100%;
}
.list { padding:0 0 0 15px; }
.list li { list-style:square; }

a.services-list { padding:5px 8px; background:#333; font-size:0.9em; font-weight:normal; color:#ccc; }
.col-md-12 img.title { width:100%;  }

.navigater-contact { margin-bottom:10px; }
.respon-max-width td { display:none; }

.promotion .date { display:block; margin-bottom:15px; }
.promotion .desc img { margin-bottom:10px; width:100%; }

#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
#slider { height:38px; margin-bottom:5px; line-height:1.3em; overflow:hidden; }
#slider ul { width:100%!important; }
#slider li { overflow:hidden; height:38px; }
.thumbnail-black small.red { display:block; text-align:right; }
#datepicker { background:url(../img/time_clock.png) no-repeat right center; }

#PreLoader { background:#241704; width:100%; height:100%; position:fixed; z-index:99999; }
#PreLoader #spinLoad { display:block; margin:0 auto; top:50%; position:relative; }

.intro #PreLoader { background: #0f0b00; }
.sydneycbd #PreLoader { background: #0f0b00; }

.fb_iframe_widget { vertical-align: top; float:left!important; overflow: hidden!important; }
#___plusone_0 { width: 67px!important; float:left!important; }